.title-heading h2 {
    font-weight: bold;
    font-size: 120%;
    padding-top: 3px;
}

.specs-d {
    display: grid;
    width: 96%;
    margin: auto;
}

.spec-row {
    border-top: 1px solid #D8D6D5;
    padding: 10px 0;
}

.spec-row:first-of-type {
    border-top: none;
}

.spec-row .table-header {
    float: left;
    text-transform: uppercase;
    width: 40%;
    font-weight: bold;
    padding-left: 2%;
}

.spec-row .table-header-right {
    width: 60%;
    padding-left: 0;
}

.specs-d .spec-row .no-item {
    float: left;
    font-weight: bold;
    width: 2%;
}

.specs-d .spec-row .left-item {
    float: left;
    font-weight: bold;
    width: 38%;
    padding-right: 5%;
}

.specs-d .spec-row .right-item {
    float: right;
    width: 60%;
    white-space: pre-line;
}

.recommendations-d .table-header {
    padding-left: 0;
    font-weight: normal;
}

.recommendations-d .spec-row{
    border-top: none;
}

.recommendations-d .spec-row:first-of-type{
    border-bottom: 1px solid #D8D6D5;
}

.recommendations-d .spec-row .left-item {
    font-weight: normal;
}

@media only screen and (max-width: 768px) {
    .social-icons-bar a {
        padding: 0 4px;
    }

    .title-heading {
        width: 80%;
    }

    .title-heading h2{
        padding-top: 0;
    }

    .job-description.standard-assessments .col-xs-4 {
        display: flex;
    }

    .job-description.standard-assessments img {
        width: 100%;
        object-fit: contain;
    }

    .specs-d .spec-row .no-item {
        width: 5%;
    }

    .specs-d .spec-row .left-item {
        width: 95%;
        margin-bottom: 5px;
    }

    .specs-d .spec-row .right-item {
        float: none;
        width: 90%;
        margin: auto;
    }

    .specs-d.recommendations-d .spec-row .left-item {
        width: 90%;
        margin-left: 5%;
    }

    .specs-d .spec-row .table-header {
        padding-left: 5%;
    }

    .specs-d .spec-row .table-header-right {
        padding-left: 0;
    }
}